/*********
 * ns: measurement-single-info
 * path: controls/user/listingcontrols/custom/measurementSingle.ascx
 *
 * single measurement control, currently used for Heavy Equipment only
 */

.measurement-single-info-input input {
    width: 30px;
}
.measurement-single-info-input .m,
.measurement-single-info-input .kg,
.measurement-info-metric .measurement-single-info-input .ft,
.measurement-info-metric .measurement-single-info-input .in,
.measurement-info-metric .measurement-single-info-input .lbs {
    display: none;
}
.measurement-info-metric .measurement-single-info-input .m,
.measurement-info-metric .measurement-single-info-input .kg {
    display: inline;
}
.measurement-single-info-description {
	display: block;
	float: left;
	position: relative;
	width: 230px;
}
.measurement-single-info-input {
	margin-left: 240px;
}